Page MenuHomePhabricator

db20[7-9][0-9] switch ports configuration
Closed, ResolvedPublic

Description

Please see below for switch ports information for the new db servers.

Row A
Rack A6 db2071 port ge-6/0/0
Rack A1 db2075 port ge-1/0/6
Rack A5 db2079 port ge-5/0/11
Rack A6 db2081 port ge-6/0/1
RackA5 db2085 port ge-5/0/33
Rack A3 db2089 port ge-3/0/26
Rack A8 db2091 port ge-8/0/9

Row B
Rack B6 db2072 port ge-6/0/9
Rack B1 db2076 port ge-1/0/3
Rack B6 db2082 port ge-6/0/20
Rack B1 db2086 port ge-1/0/10
Rack B8 db2092 port ge-8/0/4

Row C
Rack C6 db2073 port ge-6/0/1
Rack C1 db2077 port ge-1/07
Rack C5 db2080 port ge-5/0/24
Rack C6 db8083 port ge-6/0/22
Rack C1 db2087 port ge-1/0/8
Rack C5 db2090 port ge-5/0/25

Row D
Rack D6 db2074 port ge-6/0/10
Rack D1 db2078 port ge-1/0/10
Rack D6 db2084 port ge-6/0/21
Rack D1 db2088 port ge-1/0/11

Event Timeline

Papaul created this task.Apr 13 2017, 8:45 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 13 2017, 8:45 PM
Luke081515 renamed this task from db20[7-9][0-9] swith ports configuration to db20[7-9][0-9] switch ports configuration .Apr 13 2017, 8:45 PM
Papaul renamed this task from db20[7-9][0-9] switch ports configuration to db20[7-9][0-9] swith ports configuration .Apr 13 2017, 8:48 PM
Papaul renamed this task from db20[7-9][0-9] swith ports configuration to db20[7-9][0-9] switch ports configuration .
Papaul updated the task description. (Show Details)
Papaul updated the task description. (Show Details)Apr 13 2017, 9:00 PM
RobH added a comment.Apr 19 2017, 6:25 PM

row a done

RobH added a comment.Apr 19 2017, 8:47 PM

row b done

Papaul added a comment.May 2 2017, 3:14 PM

@RobH any update on this?

RobH added a comment.May 2 2017, 3:28 PM

Nope, I forgot about it! I'll knock them out now.

RobH added a comment.May 2 2017, 3:43 PM

row c done

RobH closed this task as Resolved.May 2 2017, 4:04 PM

row d done